.stats {
    padding-left: var(--gutter);
    padding-right: var(--gutter);
    position: relative;
    .container {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        
        gap: var(--gutter);
        .stats__column {
            align-self: flex-start;
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
            max-width: 40%;
            .stats__number {
                font-family: var(--font-family-display);
            }
            .stats__number {
                position: relative;
                font-size: var(--font-size-stats);
                font-weight: 900;
                line-height: var(--line-height-stats);
                display: flex;
                align-items: center;
                gap: var(--spacing-02);

                &::after {
                    content: '';
                    background-color: var(--main-color, #8bd6e6);
                    mask-image: url('data:image/svg+xml,<svg version="1.1" viewBox="0 0 91.903 92.302" xmlns="http://www.w3.org/2000/svg"><path d="m37.772 2e-3v37.373h-37.772v16.758h37.772v38.169h16.625v-38.171h37.506v-16.758h-37.506v-37.371z" fill="%238bd6e6" data-name="Pfad 1087"/></svg>');
                    background-repeat: no-repeat;
                    height: var(--icon-size-stats);
                    width: var(--icon-size-stats);
                }
            }
            .stats__description {
                font-size: var(--font-size-stats-description);
                line-height: var(--line-height-stats-description);
                font-weight: 600;
                text-transform: uppercase;
                max-width : 140px;
            }

            > *:last-child {
                margin-bottom: 0;
            }
        }

        .spacer {
            width: 1px;
            background-color: var(--text-color);
        }

        .spacer.spacer-2 {
            position: absolute;
            top: 50%;
            height: 1px;
            width: calc(100% - (2 * var(--gutter)));
        }
    }
}

@media (min-width: 570px) {
    .stats {
        .container {
            flex-wrap: nowrap;
            .spacer.spacer-2 {
                position: relative;
                top: initial;
                height: initial;
                width: 1px;
            }
        }
    }
}